Mailinglist Archive: opensuse-buildservice (178 mails)

< Previous Next >
[opensuse-buildservice] rebuild of openSUSE:Factory:ARM mpi-selector
Hi,

Can package openSUSE:Factory:ARM mpi-selector please be rebuild as the
currently build package depends on perl = 5.16.0 while this one doesn't
exist anymore perl = 5.16.1 is the currently build version.

Regards,

Joop.

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages